p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:3000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:50px;top:-1px;width:950px;height:3000px;z-index:2;min-width:950px;}
#Img1Inner {position: absolute;width:950px;height:3000px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GDroite {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Line1 {display:block;overflow:hidden;position:absolute;left:11px;top:116px;width:965px;height:111px;z-index:8;background:url('./images/menuiserie-ses-astra_Line1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:108px;top:152px;width:212px;height:37px;z-index:9;}
#Itunes {display:block;overflow:hidden;position:absolute;left:137px;top:321px;width:579px;height:434px;z-index:10;min-width:579px;}
#ItunesInner {position: absolute;width:579px;height:434px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:453px;top:2819px;width:169px;height:160px;z-index:11;min-width:169px;}
#Img14Inner {position: absolute;width:169px;height:160px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:744px;top:2878px;width:59px;height:59px;z-index:12;min-width:59px;}
#Img15Inner {position: absolute;width:59px;height:59px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:825px;top:2893px;width:28px;height:26px;z-index:13;min-width:28px;}
#Img16Inner {position: absolute;width:28px;height:26px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:144px;top:2822px;width:177px;height:39px;z-index:14;min-width:177px;}
#Img3Inner {position: absolute;width:177px;height:39px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:725px;top:2822px;width:131px;height:42px;z-index:15;min-width:131px;}
#Img17Inner {position: absolute;width:131px;height:42px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:836px;top:2978px;width:143px;height:19px;z-index:16;}
#Line2 {display:block;overflow:hidden;position:absolute;left:97px;top:2799px;width:850px;height:8px;z-index:17;background:url('./images/menuiserie-ses-astra_Line2.png');background-repeat:no-repeat;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:140px;top:218px;width:457px;height:110px;z-index:18;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:782px;top:218px;width:165px;height:61px;z-index:19;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:478px;top:154px;width:482px;height:37px;z-index:20;}
#Img2 {display:block;overflow:hidden;position:absolute;left:326px;top:774px;width:597px;height:448px;z-index:21;min-width:597px;}
#Img2Inner {position: absolute;width:597px;height:448px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:120px;top:1242px;width:592px;height:444px;z-index:22;min-width:592px;}
#Img4Inner {position: absolute;width:592px;height:444px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:521px;top:1723px;width:401px;height:534px;z-index:23;min-width:401px;}
#Img5Inner {position: absolute;width:401px;height:534px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:99px;top:2274px;width:452px;height:503px;z-index:24;min-width:452px;}
#Img6Inner {position: absolute;width:452px;height:503px;border:0px;}
#Menu1 {display:block;z-index:2100;position:absolute;left:66px;top:99px;width:900px;height:25px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:108px;top:2846px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:232px;height:122px;z-index:26;}
#Img7 {display:block;overflow:hidden;position:absolute;left:100px;top:1px;width:118px;height:95px;z-index:27;min-width:118px;}
#Img7Inner {position: absolute;width:118px;height:95px;border:0px;}
